a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Citations-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-P-H:link {color:#37a6d6;}
a.Wp-Corps-P-H:visited {color:#70b04a;}
a.Wp-Corps-P-H:hover {color:#70b04a;}
a.Wp-Corps-P-H:active {color:#70b04a;}
.Wp-Corps-2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-2-P-H:link {color:#37a6d6;}
a.Wp-Corps-2-P-H:visited {color:#70b04a;}
a.Wp-Corps-2-P-H:hover {color:#70b04a;}
a.Wp-Corps-2-P-H:active {color:#70b04a;}
.Wp-Date-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Date-P-H:link {color:#ffffff;}
a.Wp-Date-P-H:visited {color:#ffffff;}
a.Wp-Date-P-H:hover {color:#ffffff;}
a.Wp-Date-P-H:active {color:#ffffff;}
.Wp-Intitulé-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Intitulé-P-H:link {color:#37a6d6;}
a.Wp-Intitulé-P-H:visited {color:#70b04a;}
a.Wp-Intitulé-P-H:hover {color:#70b04a;}
a.Wp-Intitulé-P-H:active {color:#70b04a;}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Intitulé-1-P-H:link {color:#37a6d6;}
a.Wp-Intitulé-1-P-H:visited {color:#70b04a;}
a.Wp-Intitulé-1-P-H:hover {color:#70b04a;}
a.Wp-Intitulé-1-P-H:active {color:#70b04a;}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Intitulé-2-P-H:link {color:#37a6d6;}
a.Wp-Intitulé-2-P-H:visited {color:#70b04a;}
a.Wp-Intitulé-2-P-H:hover {color:#70b04a;}
a.Wp-Intitulé-2-P-H:active {color:#70b04a;}
.Wp-Intitulé-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Intitulé-3-P-H:link {color:#37a6d6;}
a.Wp-Intitulé-3-P-H:visited {color:#70b04a;}
a.Wp-Intitulé-3-P-H:hover {color:#70b04a;}
a.Wp-Intitulé-3-P-H:active {color:#70b04a;}
.Wp-Lien-hypertexte-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-1-P-H:link {color:#000000;}
a.Wp-Lien-hypertexte-1-P-H:visited {color:#000000;}
a.Wp-Lien-hypertexte-1-P-H:hover {color:#548438;}
a.Wp-Lien-hypertexte-1-P-H:active {color:#548438;}
.Wp-Lien-hypertexte-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-2-P-H:link {color:#000000;}
a.Wp-Lien-hypertexte-2-P-H:visited {color:#000000;}
a.Wp-Lien-hypertexte-2-P-H:hover {color:#548438;}
a.Wp-Lien-hypertexte-2-P-H:active {color:#548438;}
.Wp-Liste-à-puces-P
{
    margin:0.0px 0.0px 12.0px 15.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
a.Wp-Liste-à-puces-P-H:link {color:#37a6d6;}
a.Wp-Liste-à-puces-P-H:visited {color:#70b04a;}
a.Wp-Liste-à-puces-P-H:hover {color:#70b04a;}
a.Wp-Liste-à-puces-P-H:active {color:#70b04a;}
.Wp-Logo-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Logo-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Profil-utilisateur-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Profil-utilisateur-P-H:link {color:#37a6d6;}
a.Wp-Profil-utilisateur-P-H:visited {color:#70b04a;}
a.Wp-Profil-utilisateur-P-H:hover {color:#70b04a;}
a.Wp-Profil-utilisateur-P-H:active {color:#70b04a;}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif;
}